Subject: [bug#61147] [PATCH] gnu: emacs-org-board: Not dependent on emacs-org

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 29 Jan 2023 20:47:36 +0100

Hello,

Cayetano Santos via Guix-patches via <[email-masked]> writes:

> You’re right. Devel list is the place to discuss about this before
> going
> any further.

OK. Then, for the time being, I'm closing this bug report. You can
always re-open it depending on how it turns out on the devel ML.